"use strict";
exports.__esModule = true;
var react_1 = require("react");
var getField = Object;
var setField = Object;
var getMeta = Object;
var getState = Object;
var FormContext = react_1.createContext({
    getField: getField,
    setField: setField,
    getMeta: getMeta,
    getState: getState
});
exports.FormProvider = FormContext.Provider, exports.FormConsumer = FormContext.Consumer;
exports["default"] = FormContext;
