"use strict";
var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
var __rest = (this && this.__rest) || function (s, e) {
    var t = {};
    for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
        t[p] = s[p];
    if (s != null && typeof Object.getOwnPropertySymbols === "function")
        for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
            if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                t[p[i]] = s[p[i]];
        }
    return t;
};
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
exports.__esModule = true;
var react_1 = __importDefault(require("react"));
var context_1 = require("./context");
var useForm_1 = __importDefault(require("./hooks/useForm"));
var Form = function (_a) {
    var children = _a.children, props = __rest(_a, ["children"]);
    if (typeof children !== 'function') {
        throw new Error("children must be specified as function");
    }
    var _b = useForm_1["default"](props), api = _b.api, state = _b.state;
    return (react_1["default"].createElement(context_1.FormProvider, { value: {
            setField: api.setField,
            getField: api.getField,
            getMeta: api.getMeta,
            getState: api.getState
        } }, children(__assign({}, state, { handleSubmit: api.handleSubmit, handleReset: api.handleReset }))));
};
exports["default"] = Form;
