"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
exports.__esModule = true;
var typeOf_1 = __importDefault(require("./typeOf"));
function get(obj, path, defaultValue) {
    var value = path
        .match(/([^[.\]])+/g)
        .reduce(function (acc, key) { return (typeOf_1["default"](acc).is('array', 'object') ? acc[key] : undefined); }, obj);
    return !typeOf_1["default"](value).is('undefined') ? value : defaultValue;
}
exports["default"] = get;
